### Function

# Msg Service accept_certificate_cb

#### Declaration [src]

    gboolean
    msg_service_accept_certificate_cb (
      SoupMessage* msg,
      GTlsCertificate* tls_cert,
      GTlsCertificateFlags tls_errors,
      gpointer session
    )

#### Description

No description available.

#### Parameters

`msg`

  Type: `SoupMessage`

  No description available.

  The data is owned by the caller of the function.

`tls_cert`

  Type: `GTlsCertificate`

  No description available.

  The data is owned by the caller of the function.

`tls_errors`

  Type: `GTlsCertificateFlags`

  No description available.

`session`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.